List all publishable keys for the current organization.
cURL
curl --request GET \ --url https://app.usechar.ai/api/publishable-keys \ --header 'Authorization: Bearer <token>'
{ "keys": [ { "id": "<string>", "name": "<string>", "key_prefix": "<string>", "revoked_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "can_reveal": true, "allowed_origins": "<unknown>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.usechar.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.usechar.com/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS JWT token. Obtain via WorkOS AuthKit authentication flow. The token must include organization_id claim for organization-scoped endpoints.
OK
Show child attributes